program sum
implicit none
real*8 :: a1,a2
integer :: i,n,j,k
integer,parameter :: nn=13

open(20,file='outr')
open(21,file='psum')

do i = 1, 2000
   read(20,*) j
   write(21,*) j
   do k = 1 , nn
			read(20,*) a1,a2
			write(21,*) a1 + a2
	end do
end do
stop
end
